### Method

# Clutter PanAction get_interpolated_delta

#### Declaration [src]

    gfloat
    clutter_pan_action_get_interpolated_delta (
      ClutterPanAction* self,
      gfloat* delta_x,
      gfloat* delta_y
    )

#### Description [src]

Retrieves the delta, in stage space, since the latest interpolated event, analogous to `clutter_gesture_action_get_motion_delta()`.

#### Parameters

`delta_x`

  Type: `gfloat*`

  Return location for the X delta since the latest interpolated event.

  The argument will be set by the function.
  The argument can be `NULL`.

`delta_y`

  Type: `gfloat*`

  Return location for the Y delta since the latest interpolated event.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gfloat`

The distance since the latest interpolated event.